"LOCALE" = "en";
"TITLE-Preferences" = "Universal Ticker Preferences";
"CAT-Plugin" = "Sources";
"PLUGIN-General" = "Ticker";
"PLUGIN-Plugins" = "Sources";
"PLUGIN-Colors" = "Appearance";
"PLUGIN-UI" = "General";
"Show All" = "Show All";
"CAUTION-hideDockIcon" = "The dock icon will be hidden on restart.";
"CAUTION-showDockIcon" = "Universal Ticker will show up in the Dock on restart.";
"CAUTION-hideDockIconFailed" = "The dock icon can not be hidden. You do not have write access to the application file.";
"CAUTION-showDockIconFailed" = "Universal Ticker can not be shown in the dock.  You do not have write access to the application file.";
"MENUITEM-hide" = "Hide Universal Ticker";
"MENUITEM-unhide" = "Show Universal Ticker";
"ALERT-NEWPLUGINS-message" = "Plug-Ins Updated";
"ALERT-NEWPLUGINS-info" = "New versions of existing source plug-ins were installed. Restart Universal Ticker for the changes to take effect.";
"ALERT-NEWPLUGINS-buttonTitle" = "OK";
"ALERT-RESETPLUGIN-message" = "Revert Source Preferences";
"ALERT-RESETPLUGIN-info" = "By reverting preferences for %@ you will lose your custom settings for this source.";
"ALERT-RESETPLUGIN-okTitle" = "Revert";
"ALERT-RESETPLUGIN-cancelTitle" = "Cancel";
"version" = "Version";
"local help" = "Local Help File";
"FRAMEWORK-ALERT_title" = "Old Framework Version";
"FRAMEWORK-ALERT_info" = "This version of Universal Ticker requires the AMTickerService framework version %1$@. Currently installed is version %2$@. Please update the framework and restart Universal Ticker.";
"FRAMEWORK-ALERT_button" = "Quit Universal Ticker";
"SAMPLE-TEXT" = "Ticker Sample Text  ";

/* these strings MUST be defined */
"FEEDBACK_EMAIL" = "feedback@furrysoft.de";
"FEEDBACK_SUBJECT_PREFIX" = "[Universal Ticker] ";

"AMGradientPanelTitle" = "Gradients";